.container {
	float: left;
	height: 365px;
	width: 227px;
	margin-top: 10px;
	margin-right: 11px;
	border: solid; 
	border-color: #DDDDDD; 
	border-width: 1px;
}
.sp-slideshow {
	position: relative;
	width: 227px;
	height: 362px;
}


.sp-parallax-bg {
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	position: absolute;
	top: 0;
	left: auto;
	width: 230px;
	overflow: hidden;
	background-attachment: scroll;
	background-color: #fff;
	background-position: 0 0;
}

.sp-slideshow input {
	position: absolute;
	bottom: 10px;
	left: 116px;
	width: 16px;
	height: 5px;
	z-index: 1001;
	cursor: pointer;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity: 0;
	top: 321px;
}
.sp-slideshow input:checked + label {
	background-color: #025a99;
	background-color: rgba(2,90,153,1);
}	
.sp-selector-1, .button-label-1 {
    margin-left: -34px;
}

.sp-selector-2, .button-label-2 {
    margin-left: -16px;
}

.sp-selector-4, .button-label-4 {
    margin-left: 16px;
}

.sp-selector-5, .button-label-5 {
    margin-left: 34px;
}

.sp-arrow {
	position: absolute;
	top: 86%;
	width: 10px;
	height: 13px;
	margin-top: 9px;
	display: none;
	opacity: 0.8;
	cursor: pointer;
	z-index: 1000;
	-webkit-transition: opacity linear 0.3s;
	-moz-transition: opacity linear 0.3s;
	-o-transition: opacity linear 0.3s;
	-ms-transition: opacity linear 0.3s;
	transition: opacity linear 0.3s;
	background-color: transparent;
	background-image: url(https://www.palermo.edu/contenidos/up-imagenes/images/arrows.png);
	background-repeat: no-repeat;
}
.image-row {
	width: 227px;
	overflow: hidden;
	margin-bottom: 0px;
}
.section {
	width: 227px;
}


.sp-arrow:hover{
	opacity: 1;
}
.sp-arrow:active{
	margin-top: 9px;
}
.sp-selector-1:checked ~ .sp-arrow.sp-a2,
.sp-selector-2:checked ~ .sp-arrow.sp-a3,
.sp-selector-3:checked ~ .sp-arrow.sp-a4,
.sp-selector-4:checked ~ .sp-arrow.sp-a1 {
    right: 15px;
	display: block;
	background-position: top right;
}
.sp-selector-1:checked ~ .sp-arrow.sp-a4,
.sp-selector-2:checked ~ .sp-arrow.sp-a1,
.sp-selector-3:checked ~ .sp-arrow.sp-a2,
.sp-selector-4:checked ~ .sp-arrow.sp-a3 {
	left: 15px;
	display: block;
	background-position: top left;
}

.sp-slideshow input:checked ~ .sp-content {
    -webkit-transition: background-position linear 0.6s, background-color linear 0.8s;
    -moz-transition: background-position linear 0.6s, background-color linear 0.8s;
    -o-transition: background-position linear 0.6s, background-color linear 0.8s;
    -ms-transition: background-position linear 0.6s, background-color linear 0.8s;
    transition: background-position linear 0.6s, background-color linear 0.8s;
}

.sp-slideshow input:checked ~ .sp-content .sp-parallax-bg {
    -webkit-transition: background-position linear 0.7s;
    -moz-transition: background-position linear 0.7s;
    -o-transition: background-position linear 0.7s;
    -ms-transition: background-position linear 0.7s;
    transition: background-position linear 0.7s;
}

input.sp-selector-1:checked ~ .sp-content {
	background-position: 0 0;
	background-color: #DDD;
}

input.sp-selector-2:checked ~ .sp-content {
	background-position: -100px 0;
	background-color: #DDD;
}

input.sp-selector-3:checked ~ .sp-content {
    background-position: -200px 0;
	background-color: #DDD;
}

input.sp-selector-4:checked ~ .sp-content {
	background-position: -300px 0;
	background-color: #DDD;
}

input.sp-selector-1:checked ~ .sp-content .sp-parallax-bg {
    background-position: 0 0;
}

input.sp-selector-2:checked ~ .sp-content .sp-parallax-bg {
    background-position: -200px 0;
}

input.sp-selector-3:checked ~ .sp-content .sp-parallax-bg {
    background-position: -400px 0;
}

input.sp-selector-4:checked ~ .sp-content .sp-parallax-bg {
	background-position: -600px 0;
}
.sp-slider {
	position: relative;
	left: 0;
	width: 912px;
	height: 310px;
	list-style: none;
	margin: 0;
	padding: 0;
	-webkit-transition: left ease-in 0.8s;
	-moz-transition: left ease-in 0.8s;
	-o-transition: left ease-in 0.8s;
	-ms-transition: left ease-in 0.8s;
	transition: left ease-in 0.8s;
}

.sp-slider > li {
	width: 228px;
	height: 310px;
	float: left;
	text-align: center;
	padding-right: 60px;
	padding-bottom: 0px;
	padding-left: 60px;
}
.sp-slider > li{
	display: block;
	max-height: 310px;
	max-width: 228px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 10px;
	padding-right: 0;
	padding-left: 0;
}
input.sp-selector-1:checked ~ .sp-content .sp-slider {
    left: 0;
}

input.sp-selector-2:checked ~ .sp-content .sp-slider {
    left: -100%;
}

input.sp-selector-3:checked ~ .sp-content .sp-slider {
    left: -200%;
}

input.sp-selector-4:checked ~ .sp-content .sp-slider {
    left: -300%;
}

.sp-content {
	position: relative;
	width: 228px;
	height: 310px;
	overflow: hidden;
	background-attachment: scroll;
	background-color: #FFFFFF;
	background-repeat: repeat;
	background-position: 0 0;
}

.sp-parallax-bg {
	position: absolute;
	top: 0;
	left: 0;
	width: 227px;
	height: 310px;
	overflow: hidden;
}
.sp-slideshow input + label {
	position: absolute;
	bottom: 17px;
	left: 116px;
	width: 6px;
	height: 6px;
	display: block;
	z-index: 1000;
	border: 1px solid #CCC;
	border: 1px solid rgba(204,204,204,0.9);
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	-webkit-transition: background-color 0.1s linear 0s;
	-moz-transition: background-color 0.1s linear 0s;
	-o-transition: background-color 0.1s linear 0s;
	-ms-transition: background-color 0.1s linear 0s;
	transition: background-color 0.1s linear 0s;
	background-color: #CCC;
	top: 321px;
}
/* Demo Buttons Style */
.codrops-demos{
	text-align: center;
	display: block;
	padding: 5px 0px;
	
}
.codrops-demos a{
	display: inline-block;
	color: #CCCCCC;
	
	
}
#titulo1{width:208px; overflow:hidden; background-color:#FFF; margin:10px; border:solid; border-left:none; border-bottom-width:1px; border-color:#BBBBBB; border-right:none; border-top:none;}
#titulo1 a{ font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#666666; text-decoration:none; }
